
ALTER TABLE [COWS][dbo].[ORDR_VLAN] ALTER COLUMN [VLAN_ID] VARCHAR (25) NULL;
ALTER TABLE [COWS].[arch].[ORDR_VLAN] ALTER COLUMN [VLAN_ID] VARCHAR (25) NULL;

ALTER TABLE [COWS].[dbo].[MDS_EVENT] ALTER COLUMN [CNFRC_BRDG_NBR] VARCHAR (25) NULL;
ALTER TABLE [COWS].[arch].[MDS_EVENT] ALTER COLUMN [CNFRC_BRDG_NBR] VARCHAR (25) NULL;
